Bug 1369824 - The .all and .operations index is missing on kibana UI after deployment logging with OPS enabled
Summary: The .all and .operations index is missing on kibana UI after deployment loggi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: ---
Assignee: Luke Meyer
QA Contact: chunchen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-24 13:45 UTC by Xia Zhao
Modified: 2017-03-08 18:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2016-09-27 09:45:51 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot of Kibana UI (137.52 KB, image/png)
2016-08-24 13:55 UTC, Xia Zhao
no flags Details
Screenshot of Kibana OPS UI (224.21 KB, image/png)
2016-08-24 13:56 UTC, Xia Zhao
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1933 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.3 Release Advisory 2016-09-27 13:24:36 UTC

Comment 2 Xia Zhao 2016-08-24 13:55:49 UTC
Created attachment 1193653 [details]
screenshot of Kibana UI

Comment 3 Xia Zhao 2016-08-24 13:56:21 UTC
Created attachment 1193654 [details]
Screenshot of Kibana OPS UI

Comment 12 errata-xmlrpc 2016-09-27 09:45:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1933


Note You need to log in before you can comment on or make changes to this bug.